<div id="escrowHistory" class="bgLightYellow defaultRound">
<h4>History and Upcoming</h4>
<br/>
<ol>
    <li><div class="escrowHistoryRow"><strong>12 September</strong> - saubeo initiated transaction</div></li>

        <li><div class="escrowHistoryRow">&lt;not yet&gt; - saubeo payment received</div></li>
        <li><div class="escrowHistoryRow">&lt;not yet&gt; - pbuianh bought the item</div></li>
        <li><div class="escrowHistoryRow">&lt;not yet&gt; - saubeo received the item</div></li>
        <li><div class="escrowHistoryRow">&lt;not yet&gt; - pbuianh requested payout</div></li>
        <li><div class="escrowHistoryRow">&lt;not yet&gt; - pbuianh payout released</div></li>
        <li><div class="escrowHistoryRow">&lt;not yet&gt; - pbuianh received payout</div></li>
</ol>
</div>
